/* Sticky footer styles
-------------------------------------------------- */
body {
  font-family: 'Ubuntu', sans-serif;
  /* footer color for entire page background */
  background-color: #f49200;
}

p {
  color: #727375;
  font-size: 1.2em;
  line-height: 1.5em;
}

.rec-btn
{
  padding: 20px 30px;
  font-size: 1.2em;
}

.pink-btn {
  background-color: #E0345D;
  color: #fff;
}

.oj-btn {
  background-color: #f49200;
  color: #fff;
}

.pink-btn:hover {
  background-color: #A72745;
  color: #fff;
  text-decoration: none;
}

.p-hilight {
  color: #f49200;
  font-size: 1.2em;
  line-height: 1.5em;
}


/* Header
-------------------------------------------------- */
.header {
  /* top header logo and phone section background color */
  background-color: #ffffff;
  padding: 20px 0;
}

.header img {
  width: 50%;
  display:block;
  margin: 0 auto;
}
.header img.header-phone {
  margin-top: 20px;
}

.sub-header {
  /* co-header background color */
  background-color: #f49200;
  padding: 20px 0;
}

.sub-header p {
  text-align: center;
  color: #ffffff;
  font-size: 2em;
  padding: 0;
  margin: 0;
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {
  .header img.header-phone {
   /* margin-top: 70px;*/
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .header img.header-phone {
    margin-top: 10px;
  }
  .sub-header p {
    font-size: 1.5em;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .header img {
    width: 50%;
    display:block;
    margin: 0 auto;
  }
  .header img.header-phone {
    margin-top: 0
  }
  .content .products img {
      width: 50%;
  }
}

/* Content
-------------------------------------------------- */
.page-content {
  /* page content area color, middle section of page (white) */
  background-color: #ffffff;
}


.content {
  padding: 50px 0;
  padding-left: 120px;
  min-height: 700px;
}


.content .product-list h1.title {
  color: #f49200;
  text-align: center;
  font-size: 1.5em;
  margin-bottom: 50px;
  padding-right: 110px;
}

.content .products img {
  width: 60%;
  /*display:block;
  margin: 0 auto;*/
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .content .product-list h1.title {
    padding-right: 0;
  }
  .content {
    padding-left: 0;
  }
  .content .products img {
      width: 50%;
      display:block;
      margin: 0 auto;
  }
  
 .section-wrapper {
	max-width: 900px;
	margin-right:auto;
	margin-left:auto;
}
 
 .clearfix:after {
	display: block;
	clear: both;
	content: "";
}

  
}

/* Product Page
-------------------------------------------------- */
.section {
  padding-bottom: 50px;
}

.product-title, .page-title {
    color: #f49200;
    text-align:center;
    margin-bottom: 50px;
}

.product-brief img {
  width: 60%;
  /*display:block;
  margin: 0 auto;*/
}

.product-brief p 
{
  margin-top: 50px;
}



.callout p {
  width: 70%;
  color: #E0345D;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2em;
  text-align: left;
}

.how-it-works .title, .contact-btns .title{
  color: #E0345D;
  font-size: 2.2em;
  margin-bottom: 20px;
}

.product-section .title {
  color: #CF4A43;
  font-size: 3em;
  margin-bottom: 20px;
}

.contact-btns .row {
  margin-top: 40px;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .contact-btns .row div {
    margin-bottom: 30px;
  }
}

.circle-button {
  border: 5px solid #E6E7E7;
  font-size: 1.7em;
  line-height: 1.3em;
  color: #ffffff;
  background-color: #E0345D;
  border-radius: 50%;
  padding: 0 20px;
  height: 7em;
  width: 7em;
  display:table-cell;
  text-align: center;
  vertical-align: middle;
}
.circle-button:hover {
  color:#ffffff;
  background-color: #A72745;
  text-decoration: none;
  
}

 form button[type="submit"] {
  margin: 0 auto; 
  display:block;
}

form button[type="submit"].btn {
  padding: 10px 45px;
}

/* Nav Links
-------------------------------------------------- */
.nav-links {
  min-height: 200px;
  /* bottom links background color (who we are...ect) */
  background-color: #f49200;
}

.nav-links img {
  width: 80%;
  display:block;
  margin: 0 auto;
  margin-top: 50px;
}

.nav-links .row {
  padding: 0 90px;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 992px) {
  .nav-links img {
      width: 80%;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .nav-links img {
      width: 70%;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 480px) {
  .nav-links img {
      width: 100%;
      display:block;
      margin: 0 auto;
      margin-top: 20px;
  }
}

/* Footer
-------------------------------------------------- */
.footer {
  /* footer color background, beware of body background color is the same color */
  background-color: #f49200;
  height: 50px;
}






